<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateAdvtHitsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: advt_hits
         */
        Schema::create('advt_hits', function ($table) {
            $table->increments('id');
            $table->integer('views')->nullable();
            $table->integer('clicks')->nullable();
            $table->string('ipaddress', 255)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('advt_hits');
    }
}
