<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for advt_hit in advertisements package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  advt_hit module in advertisements package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'AdvtHit',
    'names'         => 'AdvtHits',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'AdvtHits',
        'sub'   => 'AdvtHits',
        'list'  => 'List of advt_hits',
        'edit'  => 'Edit advt_hit',
        'create'    => 'Create new advt_hit'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'views'                      => 'Please enter views',
        'clicks'                     => 'Please enter clicks',
        'ipaddress'                  => 'Please enter ipaddress',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'views'                      => 'Views',
        'clicks'                     => 'Clicks',
        'ipaddress'                  => 'Ipaddress',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'views'                      => ['name' => 'Views', 'data-column' => 1, 'checked'],
        'clicks'                     => ['name' => 'Clicks', 'data-column' => 2, 'checked'],
        'ipaddress'                  => ['name' => 'Ipaddress', 'data-column' => 3, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 4, 'checked'],
        'updated_at'                 => ['name' => 'Updated at', 'data-column' => 5, 'checked'],
        'deleted_at'                 => ['name' => 'Deleted at', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'AdvtHits',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
