Lavalite package that provides advertisements management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `newage/advertisements`.

    "newage/advertisements": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Newage\Advertisements\Providers\AdvertisementsServiceProvider::class,

And also add it to alias

    'Advertisements'  => Newage\Advertisements\Facades\Advertisements::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Newage\\AdvertisementsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Newage\Advertisements\Providers\AdvertisementsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Newage\Advertisements\Providers\AdvertisementsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Newage\Advertisements\Providers\AdvertisementsServiceProvider" --tag="view"


## Usage


