<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for advertisement in advertisements package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  advertisement module in advertisements package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Advertisement',
    'names'         => 'Advertisements',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Advertisements',
        'sub'   => 'Advertisements',
        'list'  => 'List of advertisements',
        'edit'  => 'Edit advertisement',
        'create'    => 'Create new advertisement'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Show','Hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'image'                      => 'Please enter image',
        'description'                => 'Please enter description',
        'status'                     => 'Please select status',
        'created_at'                 => 'Please select created at',
        'deleted_at'                 => 'Please select deleted at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'image'                      => 'Image',
        'description'                => 'Description',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'deleted_at'                 => 'Deleted at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 2, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 3, 'checked'],
        'deleted_at'                 => ['name' => 'Deleted at', 'data-column' => 4, 'checked'],
        'updated_at'                 => ['name' => 'Updated at', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Advertisements',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
