    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#advertisement" data-toggle="tab">{!! trans('advertisements::advertisement.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#advertisements-advertisement-edit'  data-load-to='#advertisements-advertisement-entry' data-datatable='#advertisements-advertisement-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#advertisements-advertisement-entry' data-href='{{guard_url('advertisements/advertisement')}}/{{$advertisement->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('advertisements-advertisement-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('advertisements/advertisement/'. $advertisement->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="advertisement">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('advertisements::advertisement.name') !!} [{!!$advertisement->name!!}] </div>
                @include('advertisements::admin.advertisement.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>