            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('advertisements::advertisement.label.title'))
                       -> placeholder(trans('advertisements::advertisement.placeholder.title'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('advertisements::advertisement.label.image') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $advertisement->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($advertisement->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $advertisement->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('advertisements::advertisement.label.description'))
                       -> placeholder(trans('advertisements::advertisement.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('advertisements::advertisement.options.status'))
                    -> label(trans('advertisements::advertisement.label.status'))
                    -> placeholder(trans('advertisements::advertisement.placeholder.status'))!!}
               </div>
            </div>