<?php

// Resource routes  for advertisement
Route::group(['prefix' => set_route_guard('web').'/advertisements'], function () {
    Route::resource('advertisement', 'AdvertisementResourceController');
});

// Public  routes for advertisement
Route::get('advertisement/popular/{period?}', 'AdvertisementPublicController@popular');
Route::get('advertisements/', 'AdvertisementPublicController@index');
Route::get('advertisements/{slug?}', 'AdvertisementPublicController@show');


// Resource routes  for advt_hit
Route::group(['prefix' => set_route_guard('web').'/advertisements'], function () {
    Route::resource('advt_hit', 'AdvtHitResourceController');
});

// Public  routes for advt_hit
Route::get('advt_hit/popular/{period?}', 'AdvtHitPublicController@popular');
Route::get('advertisements/', 'AdvtHitPublicController@index');
Route::get('advertisements/{slug?}', 'AdvtHitPublicController@show');

