<?php

namespace Newage\Advertisements\Repositories\Eloquent;

use Newage\Advertisements\Interfaces\AdvertisementRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AdvertisementRepository extends BaseRepository implements AdvertisementRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('newage.advertisements.advertisement.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('newage.advertisements.advertisement.model.model');
    }
}
