<?php

namespace Newage\Advertisements\Repositories\Eloquent;

use Newage\Advertisements\Interfaces\AdvtHitRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AdvtHitRepository extends BaseRepository implements AdvtHitRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('newage.advertisements.advt_hit.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('newage.advertisements.advt_hit.model.model');
    }
}
